Hosting bei UD Media

Ende des TLS 1.0-Supports zum 01.12.2018

Veröffentlicht: 19.11.2018

Die Transport Layer Security (TLS) gilt in Version 1.0 bereits seit längerer Zeit als unsicher und wird laufend von weniger Anwendungen und Diensten unterstützt. Auch wir werden daher zum 01.12.2018 die Unterstützung für TLS v1.0 einstellen. Falls Sie einen aktuellen Browser oder eine aktuelle Software einsetzen, werden Sie diese Änderung nicht bemerken. Sollten Sie dennoch Rückfragen haben oder unsicher sein, kontaktieren Sie uns gerne.